Skip to content

Export Email Design System as JSON

POST
/api/v1/workspaces/{workspace_id}/email_design_systems/{id}/export
curl --request POST \
--url https://example.com/%7B%7Bapp_url%7D/api/v1/workspaces/1/email_design_systems/1/export \
--header 'Authorization: Bearer <token>'

Exports an email design system as a downloadable JSON file.

  • OAuth2
    email_design_systems:read
workspace_id
required
integer

Workspace ID

id
required
integer

Email Design System ID

JSON file download

Media typeapplication/json
string format: binary
Examplegenerated
binary

Unauthorized

Media typeapplication/json
object
message
required
string
Example
{
"message": "Record not found"
}

Forbidden

Media typeapplication/json
object
message
required
string
Example
{
"message": "Record not found"
}

Not Found

Media typeapplication/json
object
message
required
string
Example
{
"message": "Record not found"
}